<?xml version="1.0" encoding="ISO-8859-1"?>
<!--Créé par 4ème KINHELIOS -->
<CODE_IMPR_TICKET_NPI>
	<CODE_IMPR_TICKET_NPI>
		<Imp_AvanceLigne>(27)a1</Imp_AvanceLigne>
		<Imp_Beep>(30)</Imp_Beep>
		<Imp_ChoixFort>(27)+A3</Imp_ChoixFort>
		<Imp_ChoixRecu>(27)+A0</Imp_ChoixRecu>
		<Imp_CR>(10)(13)</Imp_CR>
		<Imp_Decoupe>(27)d0</Imp_Decoupe>
		<Imp_Gras>(27)E</Imp_Gras>
		<Imp_Hauteur>(27)h1</Imp_Hauteur>
		<Imp_HL>(27)h1(27)W1</Imp_HL>
		<Imp_Largeur>(27)W1</Imp_Largeur>
		<Imp_NoGras>(27)F</Imp_NoGras>
		<Imp_NoHauteur>(27)h0</Imp_NoHauteur>
		<Imp_NoHL>(27)h0(27)W0</Imp_NoHL>
		<Imp_NoLargeur>(27)W0</Imp_NoLargeur>
		<Imp_NomImpr>STAR SCP700 SERIES</Imp_NomImpr>
		<Imp_RAZTampon>(24)</Imp_RAZTampon>
		<Imp_Tab>(9)</Imp_Tab>
		<Imp_Font></Imp_Font>
		<Imp_JeuxCarac></Imp_JeuxCarac>
		<Imp_e_trema>(175)</Imp_e_trema>
		<Imp_e_aigu>(176)</Imp_e_aigu>
		<Imp_e_grave>(177)</Imp_e_grave>
		<Imp_e_chapo>(179)</Imp_e_chapo>
		<Imp_a_grave>(207)</Imp_a_grave>
		<Imp_a_chapo>(209)</Imp_a_chapo>
		<Imp_a_trema>(205)</Imp_a_trema>
		<Imp_c_cedi>(195)</Imp_c_cedi>
		<Imp_i_chapo>(184)</Imp_i_chapo>
		<Imp_i_trema>(180)</Imp_i_trema>
		<Imp_i_grave>(182)</Imp_i_grave>
		<Imp_o_chapo>(189)</Imp_o_chapo>
		<Imp_o_trema>(185)</Imp_o_trema>
		<Imp_o_grave>(187)</Imp_o_grave>
		<Imp_u_chapo>(194)</Imp_u_chapo>
		<Imp_u_trema>(190)</Imp_u_trema>
		<Imp_u_grave>(192)</Imp_u_grave>
		<Imp_y_trema>(198)</Imp_y_trema>
		<Imp_ChqModeLigne>(27)!</Imp_ChqModeLigne>
		<Imp_ChqModePage>(27)n</Imp_ChqModePage>
		<Imp_ChqZoneImpr>(27)*(0)(0)(0)(0)(180)(0)(150)(1)</Imp_ChqZoneImpr>
		<Imp_ChqDirection>(27)T3</Imp_ChqDirection>
		<Imp_ChqImpr>(12)</Imp_ChqImpr>
		<Imp_ChqEject>(27)(12)1</Imp_ChqEject>
		<Imp_ChqRecule>(27)j9</Imp_ChqRecule>
		<Imp_ChqRecule1>(27)j1</Imp_ChqRecule1>
		<Imp_ChqEspacement>(27)1</Imp_ChqEspacement>
		<Imp_ChqSensor>(27)(15)3</Imp_ChqSensor>
		<Imp_ChqMargeG>(27)l0</Imp_ChqMargeG>
		<Imp_ChoixImprSeul></Imp_ChoixImprSeul>
		<Imp_ChoixAffSeul></Imp_ChoixAffSeul>
		<Imp_ChoixAffImpr></Imp_ChoixAffImpr>
		<Imp_Aff_EffEcran></Imp_Aff_EffEcran>
		<Imp_Aff_DebutLigne></Imp_Aff_DebutLigne>
		<Imp_Aff_Lumino></Imp_Aff_Lumino>
		<Imp_Aff_NbCar>20</Imp_Aff_NbCar>
		<Imp_TiroirOpen></Imp_TiroirOpen>
		<Imp_NbCarImprime>47</Imp_NbCarImprime>
	</CODE_IMPR_TICKET_NPI>
</CODE_IMPR_TICKET_NPI>
